FreeBSD : w3m -- multiple vulnerabilities (eafa3aec-211b-4dd4-9b8a-a664a3f0917a)

This script is Copyright (C) 2017 Tenable Network Security, Inc.


Synopsis :

The remote FreeBSD host is missing one or more security-related
updates.

Description :

Multiple remote code execution and denial of service conditions
present.

See also :

http://seclists.org/oss-sec/2016/q4/452
http://seclists.org/oss-sec/2016/q4/516
http://www.nessus.org/u?da25c363

Solution :

Update the affected packages.

Risk factor :

Medium / CVSS Base Score : 6.8
(CVSS2#AV:N/AC:M/Au:N/C:P/I:P/A:P)